{
    "blend_file": "Curls High Top Fade.blend",
    "hair_systems": {
        "hair_top_curly": {
            "length": 1.0,
            "children_amount": 100,
            "path_steps": 4
        },
        "hair_short_fade": {
            "length": 1.0,
            "children_amount": 100,
            "path_steps": 4
        }
    }
}